Last modified: 2010-08-10 01:28:56 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 24218 - Add list=coderevisions API Module
Add list=coderevisions API Module
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
CodeReview (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Sam Reed (reedy)
: patch, patch-reviewed
Depends on:
Blocks: noncoreapi
  Show dependency treegraph
 
Reported: 2010-07-01 20:17 UTC by Sam Reed (reedy)
Modified: 2010-08-10 01:28 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Implementation of ApiCodeRevisions (6.45 KB, patch)
2010-07-02 15:39 UTC, Sam Reed (reedy)
Details

Description Sam Reed (reedy) 2010-07-01 20:17:34 UTC
Gogogogo

We can enumerate comments etc, why not revisions?
Comment 1 Sam Reed (reedy) 2010-07-02 15:39:42 UTC
Created attachment 7551 [details]
Implementation of ApiCodeRevisions

Done from CodeComments

Needs testing
Comment 2 Sam Reed (reedy) 2010-07-06 09:39:27 UTC
r69088

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links